Se puede ATI y beryl?

Estado
Cerrado para nuevas respuestas

x2600

Nuevo Miembro
Miembro
#1
Quiero ver el "maravilloso" escritorio Beryl para linux pero me resulta imposible configurarlo.

He instalado en ubuntu , todo bien hasta aquí. Lo siguiente es casi imposible instalar los drivers de ATi y beryl se va todo a tomar viento.

Alguien sabe algún tutorial que funcione y que lo haya probado para hacer eso.

Ya es por orgullo :rolleyes:
 
#2
lo de los drivers también depende un poco de si usas xgl o aiglx

en xgl tienes que instalarlo aparte y en aiglx sólo tienes que editar el archivo de configuración del xorg(en la versión 7.1 en adelante)

tienes instalados los drivers oficiales de ati?

para instalarlos antes era así

1. Abres una consola y escribes

sudo apt-get install linux-header-version-de-vuestro-kernel

2. sudo apt-get install linux-restricted-modulos-version-de-vuestro-kernel

3. sudo apt-get install xorg-driver-fglrx

4. modprobe agpgart

5. modprobe -r fglrx

6. sudo gedit /etc/X11/xorg.conf, y modificáis el apartado de la tarjeta gráfica, reemplazándolo por:

Section “Device”

Identifier “ATI Technologies, Inc. Radeon 9200 SE (RV280)” (indicará el modelo que tengáis)

Driver “fglrx”

BusID “PCI:1:0:0”

Option “VideoOverlay” “on”

Option “OpenGLOverlay” “off”

Option “UseInternalAGPGART” “no”

EndSection

7.- sudo gedit /etc/modules, y añades en el archivo las siguientes líneas:

agpgart

fglrx

8.- Reinicias y a probar que hay aceleracion ejecutando en un terminal:

glxgears (tiene que dar entre 700 y 1000 frames/seg).

glxinfo (tiene que poner “Direct Rendering yes”).

más info en http://www.genbeta.com/2005/04/29-acelerac...en-ubuntu-linux

también hay otra opción que es el driver libre, creo que xgl no funciona con ese pero aiglx sí, pero no se como se llama, aunque parece que el driver para linux de ati ha mejorado un poco últimamente
 

x2600

Nuevo Miembro
Miembro
#3
tengo una duda , donde pones "linux-restricted-modulos-version-de-vuestro-kernel" sería, "linux-restricted-2.7.61" creo que era eso u otra cosa.

Yo de linux el samba, DNS , usuarios y poco cosa más.
 
#4
han uuname -r en una consola y pones la versión que salga ahí, tal y como salga

si sale

2.6.15-686

pones

linux-restricted-modules-2.6.15-686
 
Estado
Cerrado para nuevas respuestas
Arriba Pie